// Required
@import "../lib/bootstrap/scss/functions";
@import "../lib/bootstrap/scss/variables";
// Default variable overrides
$other-font: "Playfair Display";
$box-shadow: 0 4px 15px rgba($black, 0.2);
$gold: #a67d59;
$black: #000;
$light: #fafafa;
$lightGray: #ccc;
$border: #ddd;
$success: #44c4a1;
$theme-colors: (
	primary: $gold,
	secondary: $black,
	third: $light,
	light-grey: $lightGray,
	success: $success,
);
$spacers: (
	0: 0,
	1: 10px,
	2: 20px,
	3: 30px,
	4: 40px,
	5: 50px,
);
@mixin lineNum($num) {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: $num;
	-webkit-box-orient: vertical;
}
// Required
@import "../lib/bootstrap/scss/bootstrap";

// Fonts
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&family=Playfair+Display:wght@400;500;600;700&display=swap");

$enable-prefers-reduced-motion-media-query: false;
/***************************************************/
body {
	font-family: "Lato", sans-serif;
	color: $black;
	&.modal-open {
		padding-right: 0 !important;
	}
}

svg {
	@include transition(0.3s all ease-in-out);
	path {
		@include transition(0.3s all ease-in-out);
	}
}

a {
	text-decoration: none;
}
a,
button {
	transform: 0.3s all ease-in-out !important;
	&:focus {
		outline: none !important;
		box-shadow: none !important;
	}
	&.btn {
		padding: 14px 25px;
		background: $gold;
		border-radius: 0;
		color: #fff;
		&:hover {
			background: darken($color: $gold, $amount: 25);
			color: #fff;
		}

		@include media-breakpoint-down(lg) {
			padding: 12px 20px;
		}
	}
}

.other__font {
	font-family: $other-font;
}

.form-control {
	padding: 15px;
	border-radius: 0;
	border: 1px solid $border;
	&::placeholder {
		font-family: "Lato", sans-serif;
		opacity: 0.5;
	}
	color: $black;
	&:focus {
		outline: none !important;
		box-shadow: none !important;
		border-color: $gold;
	}
	&:invalid {
		border-color: darken($color: red, $amount: 50);
	}
}

.body__wraper {
	overflow: hidden;
}

.inner__padding {
	padding: 60px 0;
	@include media-breakpoint-down(lg) {
		padding: 50px 0;
	}
	@include media-breakpoint-down(md) {
		padding: 30px 0;
	}
}

.title {
	h2 {
		text-transform: uppercase;
		font-size: 30px;
		color: $gold;
		margin-bottom: 0;
		@include media-breakpoint-down(lg) {
			font-size: 25px;
		}
		@include media-breakpoint-down(md) {
			font-size: 22px;
		}
	}
}

.heading {
	h3 {
		font-size: 30px;
		font-weight: 700;
		font-family: $other-font;
		margin-bottom: 0;
		@include media-breakpoint-down(lg) {
			font-size: 25px;
		}
		@include media-breakpoint-down(md) {
			font-size: 20px;
		}
	}
}

.sub__title {
	font-size: 22px;
	font-family: $other-font;
	font-weight: 700;
	@include media-breakpoint-down(lg) {
		font-size: 18px;
	}
	@include media-breakpoint-down(md) {
		font-size: 17px;
	}
}

.navbar {
	background: #fff;
	padding-top: 0;
	padding-bottom: 0;
	height: 85px;
	@include transition(0.3s all ease-in-out);
	@include media-breakpoint-down(md) {
		height: 70px;
	}
	.navbar-collapse {
		margin: 0 auto 0 0;
		max-width: 80%;
		@include transition(0.3s all ease-in-out);
		@media screen and (max-width: 1199px) {
			max-width: 73%;
		}
		@include media-breakpoint-down(lg) {
			position: fixed;
			width: 50%;
			right: -100%;
			top: 0;
			height: 100vh;
			background: #fff;
			padding: 71px 40px 40px;
			transition: all 0.4s ease-out 0s;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			overflow-y: auto;
			.navbar-nav {
				width: 100%;
				.nav-item {
					margin-bottom: 0;
					border-bottom: 1px solid $border;
					padding: 15px 0;
					margin-right: 0;
					font-size: 18px;
					&.show {
						padding-bottom: 0 !important;
					}
					.dropdown-menu {
						background: $light;
						box-shadow: none;
						border-radius: 0;
						padding-left: 0.75rem;
						padding-right: 0.75rem;
						.dropdown-item {
							font-size: 16px;
						}
					}
				}
			}
			.contact {
				width: 100%;
				.btn-border {
					display: block;
					text-align: center;
					width: 100%;
				}
			}
			&.show {
				right: 0;
				box-shadow: -4px 0 15px rgba($black, 0.1);
			}
		}
		@include media-breakpoint-down(sm) {
			&.show {
				width: 85%;
			}
		}
	}
	.navbar-brand {
		img {
			@include transition(0.3s all ease-in-out);
			width: 104px;
			margin: 0 auto;
			@include media-breakpoint-down(sm) {
				width: 80px;
			}
		}
	}
	.nav-item {
		margin-right: 40px;
		@media screen and (max-width: 1199px) {
			margin-right: 20px;
		}
		&:last-child {
			margin-right: 0;
		}
		.nav-link {
			text-transform: uppercase;
			font-weight: 600;
			padding-right: 0;
			padding-left: 0;
			display: inline-block;
			position: relative;
			color: $black;
			@include transition(0.3s all ease-in-out);
			&::before {
				content: "";
				position: absolute;
				bottom: 9px;
				left: 0;
				width: 0;
				height: 1px;
				background: $gold;
				@include transition(0.3s all ease-in-out);
			}
			&::after {
				content: "";
				position: absolute;
				bottom: 9px;
				left: 25px;
				width: 0;
				height: 1px;
				background: $gold;
				border: none;
				@include transition(0.3s all ease-in-out);
			}
			&.active,
			&:hover {
				color: $gold;
				&::before {
					width: 21px;
				}
				&::after {
					width: 6px;
				}
			}
		}
	}
	.search__cart {
		@include transition(0.3s all ease-in-out);
		background: #212530;
		min-height: 85px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0px 30px;
		position: absolute;
		top: 0;
		right: 0;
		@include media-breakpoint-down(lg) {
			padding-right: 4.2rem;
		}
		@include media-breakpoint-down(sm) {
			min-height: 70px;
		}
		& > div {
			margin-right: 30px;
			&:last-child {
				margin-right: 0;
			}
		}
		button {
			display: inline-block;
			position: relative;
			.num {
				width: 12px;
				height: 12px;
				display: flex;
				align-items: center;
				justify-content: center;
				border-radius: 50%;
				background: $gold;
				color: #fff;
				font-size: 11px;
				position: absolute;
				top: 0;
				left: -5px;
			}
			&.dropdown-toggle {
				&::after {
					display: none;
				}
			}
			&:hover {
				svg {
					path {
						fill: $gold;
					}
				}
			}
		}
		.dropdown-menu[data-bs-popper] {
			left: auto;
			right: -15px;
			top: 140%;
			border-radius: 0;
			padding: 20px 20px 18px;
			border: none;
			box-shadow: 0 4px 15px rgba($black, 0.1);
			visibility: visible;
			min-width: 290px;
			&::before {
				position: absolute;
				content: "";
				top: -5px;
				right: 20px;
				width: 10px;
				height: 10px;
				background: #fff;
				transform-origin: center center;
				transform: rotate(45deg);
			}
			.product__cart {
				border-bottom: 1px solid $border;
				padding: 12px 0;
				font-size: 14px;
				color: $black;
				&:last-child {
					border-bottom: none;
				}
				.title {
					font-family: $other-font;
					color: $gold;
					padding-right: 1.2rem;
					@include lineNum(2);
					@include transition(0.3s all ease-in-out);
				}
				&:hover {
					.title {
						color: darken($color: $gold, $amount: 25);
					}
				}
			}
			.btns {
				.view__cart {
					@include transition(0.3s all ease-in-out);
					background: $black;
					&:hover {
						background: lighten($color: $black, $amount: 20);
					}
				}
				.funds {
					@include transition(0.3s all ease-in-out);
					background: $gold;
					&:hover {
						background: darken($color: $gold, $amount: 25);
					}
				}
			}
		}
	}
	.navbar-toggler {
		padding: 0;
		position: absolute;
		left: auto;
		right: 13px;
		z-index: 3;
		transform: translate(0, -50%);
		@include media-breakpoint-down(lg) {
			top: 43px;
		}
		@include media-breakpoint-down(md) {
			top: 36px;
		}
		span {
			display: block;
			background-color: #fff;
			height: 2px;
			width: 25px;
			margin-top: 4px;
			margin-bottom: 4px;
			transform: rotate(0deg);
			position: relative;
			left: 0;
			opacity: 1;
			&:nth-child(1),
			&:nth-child(3) {
				transition: transform 0.35s ease-in-out;
			}
		}
		&[aria-expanded="true"] {
			span {
				&:nth-child(1) {
					position: absolute;
					left: 0;
					top: 36%;
					transform: translate(0, -50%) rotate(135deg);
				}
				&:nth-child(2) {
					height: 12px;
					visibility: hidden;
					background-color: transparent;
				}
				&:nth-child(3) {
					position: absolute;
					left: 0;
					top: 36%;
					transform: translate(0, -50%) rotate(-135deg);
				}
			}
		}
		&:focus,
		&:active {
			outline: 0;
		}
	}
	&.on-scroll {
		height: 70px;
		.navbar-toggler {
			@include media-breakpoint-down(lg) {
				top: 36px;
			}
		}
		.navbar-collapse {
			max-width: 82%;
			@media screen and (max-width: 1199px) {
				max-width: 77%;
			}
		}
		.navbar-brand {
			img {
				width: 80px;
			}
		}
		.search__cart {
			min-height: 70px;
		}
	}
}

.header {
	padding: 180px 0 100px;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	@include media-breakpoint-down(sm) {
		padding: 120px 0 0px;
	}
	.header__item {
		.img {
			position: relative;

			&::before {
				content: "";
				position: absolute;
				top: -20px;
				left: -20px;
				width: 100%;
				height: 100%;
				border: 2px solid $gold;
				z-index: -1;
			}
		}
		.data {
			padding: 30px;
			box-shadow: 0 0 15px rgba($black, 0.1);
			margin-left: -12%;
			background: $light;
			position: relative;
			@include media-breakpoint-down(lg) {
				padding: 25px;
			}
			@include media-breakpoint-down(md) {
				margin-left: 0;
				padding: 15px;
			}
			.heading {
				h1 {
					font-size: 40px;
					font-family: $other-font;
					font-weight: 700;
					margin-bottom: 30px;
					@include media-breakpoint-down(lg) {
						font-size: 30px;
					}
				}
			}
			.desc {
				@include lineNum(3);
				p {
					&:last-child {
						margin-bottom: 0;
					}
				}
			}
			.link {
				margin-top: 30px;
			}
		}
	}
	div [data-animation-in] {
		opacity: 0;
		@include transition(0.3s all ease-in-out);
	}

	.slick-slide {
		margin: 2rem 0;
	}
	.slick-dots {
		left: 30px;
		bottom: auto;
		top: 50%;
		transform: translate(-50%, 0);
		width: auto;
		counter-reset: number;
		@include media-breakpoint-down(lg) {
			bottom: -80px;
			top: auto;
			left: 0;
			transform: none;
			width: 100%;
			justify-content: center;
		}
		@include media-breakpoint-down(md) {
			bottom: -20px;
		}
		li {
			display: block;
			position: relative;
			width: auto;
			margin-bottom: 10px;
			@include media-breakpoint-down(lg) {
				display: inline-block;
				margin-right: 35px;
			}
			&:last-child {
				margin-bottom: 0;
			}
			&::before {
				counter-increment: number;
				content: "0" counter(number);
				font-size: 14px;
				@include transition(0.3s all ease-in-out);
			}
			&::after {
				content: "";
				position: absolute;
				left: 26px;
				top: 13px;
				width: 28px;
				height: 1px;
				background: $black;
				@include transition(0.3s all ease-in-out);
				@include media-breakpoint-down(lg) {
					width: 20px;
				}
			}
			&.slick-active {
				&::before {
					color: $gold;
				}
				&::after {
					width: 50px;
					background: $gold;
					margin-bottom: 10px;
					@include media-breakpoint-down(lg) {
						width: 30px;
					}
				}
			}
			&:hover {
				&::before {
					color: $gold;
				}
				&::after {
					background: $gold;
				}
			}
			button {
				&::before {
					content: "";
				}
			}
		}
	}
}

.beauty,
.wellness,
.harmony,
.food,
.travel,
.book {
	@include media-breakpoint-down(lg) {
		padding-bottom: 20px !important;
	}
	.col-lg-4.col-md-6 {
		@include media-breakpoint-down(lg) {
			margin-bottom: 30px;
		}
	}
	&.book {
		.heading {
			margin-top: 0;
		}
	}
	&.food {
		.food__item {
			.img {
				img {
					max-height: 539px;
				}
			}
		}
		.col-12 {
			&.mt-3 {
				.food__item {
					.img {
						img {
							max-height: 170px;
						}
					}
				}
			}
		}
	}
	&.harmony,
	&.beauty {
		.data {
			.heading {
				@include media-breakpoint-up(lg) {
					margin-top: 0;
				}
				@include media-breakpoint-down(md) {
					margin-top: 20px;
				}
			}
		}
		.col-lg-12.col-md-6 {
			margin-bottom: 30px;
		}
		.col-md-6 {
			@include media-breakpoint-down(md) {
				margin-bottom: 30px;
			}
		}
		.col-lg-4.col-md-6 {
			.data {
				.heading {
					@include media-breakpoint-up(lg) {
						margin-top: 20px;
					}
				}
			}
		}
	}
	&.travel {
		.col-lg-4 {
			margin-bottom: 30px;
		}
		.bg__item {
			.img {
				max-height: 429px;
			}
		}
		.top__item {
			.img {
				max-height: 281px;
			}
		}
	}
	&.book {
		.data {
			.heading {
				@include media-breakpoint-up(md) {
					margin-top: 0;
				}
			}
		}
		.side__item {
			.img {
				max-height: 206px;
			}
		}
		.col-lg-4 {
			margin-bottom: 30px;
		}
	}
}

.shop {
	.slick-list {
		margin: 0 -15px;
	}
	.slick-slide {
		margin: 0 15px;
	}
	.slick-arrow {
		width: 37px;
		height: 37px;
		background: $black;
		z-index: 2;
		top: 40%;
		@include transition(0.3s all ease-in-out);
		&.slick-next {
			right: 0;
			&::before {
				content: url(../images/arrow-right.svg);
				width: 14px;
				height: 7px;
				opacity: 1;
				line-height: 0;
				@include transition(0.3s all ease-in-out);
			}
		}
		&.slick-prev {
			left: 0;
			&::before {
				content: url(../images/arrow-left.svg);
				width: 14px;
				height: 7px;
				opacity: 1;
				line-height: 0;
				@include transition(0.3s all ease-in-out);
			}
		}
		&:hover {
			background: $gold;
		}
	}
}

.bg__item {
	.img {
		position: relative;
		overflow: hidden;
		@include transition(0.3s all ease-in-out);
		img {
			object-fit: cover;
			width: 100%;
			@include transition(0.3s all ease-in-out);
		}
		.data {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: rgba($black, 0.3);
			padding: 30px;
			display: flex;
			flex-direction: column;
			justify-content: flex-end;
			color: #fff;
			@include transition(0.3s all ease-in-out);
			@include media-breakpoint-down(lg) {
				padding: 20px;
			}
			@include media-breakpoint-down(md) {
				padding: 15;
			}
			.desc,
			.heading {
				@include lineNum(2);
				margin-top: 20px;
			}
			.desc {
				margin-top: 20px;
				p {
					&:last-child {
						margin-bottom: 0;
					}
				}
			}
			.date__author {
				font-size: 14px;
				margin-top: 15px;
			}
		}
	}
	&:hover {
		.img {
			box-shadow: 0 4px 15px rgba($black, 0.2);
			img {
				transform: scale(1.1);
			}
			.data {
				background: rgba($black, 0.5);
			}
		}
	}
}

.side__item,
.top__item,
.side__bg__item {
	margin-bottom: 30px;
	&:last-child {
		margin-bottom: 0;
	}
	.img {
		overflow: hidden;
		@include transition(0.3s all ease-in-out);
		img {
			object-fit: cover;
			max-height: 203px;
			width: 100%;
			@include transition(0.3s all ease-in-out);
		}
	}
	.data {
		color: $black;
		.desc,
		.heading {
			@include lineNum(2);
		}
		.heading {
			@include transition(0.3s all ease-in-out);
			margin-top: 20px;
			h3 {
				font-size: 22px;
				@include media-breakpoint-down(lg) {
					font-size: 18px !important;
				}
			}
		}
		.desc {
			margin-top: 20px;
			p {
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
		.date__author {
			font-size: 14px;
			margin-top: 15px;
		}
	}
	&.top__item {
		.heading {
			margin-top: 20px;
		}
	}
	&.side__bg__item {
		.data {
			position: relative;
			padding: 30px;
			background: #fff;
			box-shadow: 0 0 15px rgb(0 0 0 / 10%);
			margin-left: -10%;
			@include media-breakpoint-down(lg) {
				padding: 20px;
			}
			@include media-breakpoint-down(md) {
				margin-left: 0;
				padding: 15px;
			}
			.heading {
				margin-top: 0;
				h3 {
					font-size: 25px;
				}
			}
			.desc {
				@include lineNum(3);
			}
		}
		.img {
			img {
				max-height: 377px;
			}
		}
	}
	&:hover {
		.img {
			box-shadow: 0 4px 15px rgba($black, 0.2);
			img {
				transform: scale(1.1);
			}
		}
		.data {
			.heading {
				color: $gold;
			}
		}
	}
}

.product__item {
	position: relative;
	.img {
		@include transition(0.3s all ease-in-out);
		position: relative;
		img {
			width: 100%;
			object-fit: cover;
		}
		.add__cart {
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%) scale(0);
			width: 63px;
			height: 63px;
			display: flex;
			align-items: center;
			justify-content: center;
			background: #fff;
			transform-origin: center center;
			z-index: 2;
			@include transition(0.3s all ease-in-out);
			svg {
				path {
					fill: $gold;
					@include transition(0.3s all ease-in-out);
				}
			}
		}
		&::before {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: rgba($black, 0.9);
			opacity: 0;
			z-index: 0;
			@include transition(0.3s all ease-in-out);
		}
	}
	.heading__price {
		margin-top: 20px;
		color: $black;
		display: flex;
		justify-content: space-between;
		@include media-breakpoint-down(lg) {
			flex-wrap: wrap;
		}
		.heading {
			@include lineNum(2);
			@include transition(0.3s all ease-in-out);
			h3 {
				font-size: 22px;
				@include media-breakpoint-down(lg) {
					font-size: 18px;
				}
			}
		}
		.price {
			@include media-breakpoint-down(lg) {
				margin-top: 10px;
			}
		}
	}
	.category {
		color: $black;
	}
	&:hover {
		.img {
			box-shadow: 0 4px 15px rgba($black, 0.2);
			&::before {
				opacity: 1;
			}
			.add__cart {
				transform: translate(-50%, -50%) scale(1);
			}
		}
		.heading {
			color: $gold;
		}
	}
}

.modal__search {
	.modal-dialog {
		margin: 0;
		max-width: 100%;
		.modal-content {
			padding: 2rem 0;
			border-radius: 0;
			border: none;
			background: #fff;
			position: relative;
			.btn-close {
				position: absolute;
				top: -20px;
				right: 20px;
			}
			.form {
				position: relative;
				.form-control {
					padding-right: 60px;
				}
				button {
					position: absolute;
					top: 0;
					right: 0;
					height: 56px;
					width: 56px;
					display: flex;
					align-items: center;
					justify-content: center;
					svg {
						path {
							fill: $black;
						}
					}
					&:hover {
						svg {
							path {
								fill: $gold;
							}
						}
					}
				}
			}
		}
	}
}

.footer {
	background: #212530;
	color: #fff;
	font-size: 14px;
	.title {
		font-weight: 400;
		border-bottom: 1px solid #fff;
		position: relative;
		padding-bottom: 3px;
		&::before {
			position: absolute;
			content: "";
			bottom: -1px;
			left: 0;
			width: 32px;
			height: 3px;
			background: $gold;
		}
	}
	.links,
	.social {
		margin-top: 15px;
		a {
			color: #fff;
			@include transition(0.3s all ease-in-out);
			&:hover {
				color: $gold;
			}
		}
		.float__links {
			li {
				float: left;
				width: 50%;
			}
		}
		li {
			margin-bottom: 10px;
			&:last-child {
				margin-bottom: 0;
			}
		}
		&.social {
			a {
				display: flex;
				align-items: center;
				i {
					width: 25px;
					height: 25px;
					line-height: 27px;
					text-align: center;
					color: #212530;
					background: #fff;
					border-radius: 50%;
					font-weight: 700;
					@include transition(0.3s all ease-in-out);
				}
				&:hover {
					i {
						color: $gold;
					}
				}
			}
		}
	}
	.newsletter {
		.desc {
			margin-top: 15px;
			p {
				margin-bottom: 0;
			}
		}
		.form {
			margin-top: 15px;
			position: relative;
			.form-control,
			.btn {
				padding: 14px;
				background: #fff;
				border-radius: 0;
				&.btn {
					background: $gold;
					color: #fff;
					position: absolute;
					top: 0;
					right: 0;
					&:hover {
						background: darken($color: $gold, $amount: 20);
					}
				}
			}
		}
	}
	.logo {
		position: relative;
		overflow: hidden;
		&::before {
			content: "";
			position: absolute;
			bottom: 0;
			left: 0;
			right: auto;
			width: 92%;
			height: 1px;
			background: $gold;
			@include media-breakpoint-down(lg) {
				width: 87%;
			}
			@include media-breakpoint-down(md) {
				width: 74%;
			}
		}
	}
	.copyright {
		a {
			color: #fff;
			@include transition(0.3s all ease-in-out);
			&:hover {
				color: $gold;
			}
		}
		.terms {
			a {
				display: inline-block;
				&::after {
					content: " / ";
					color: #fff;
					margin: 0px 5px;
				}
				&:last-child {
					&::after {
						content: "";
					}
				}
			}
		}
	}
}

.internal__header {
	padding: 110px 0 0;
	@include media-breakpoint-down(sm) {
		padding: 100px 0 0;
	}
	.heading {
		h1 {
			font-size: 45px;
			font-weight: bold;
			font-family: $other-font;
			color: $gold;
			text-transform: uppercase;
			@include media-breakpoint-down(sm) {
				font-size: 25px;
			}
		}
	}
	.breadcrumb {
		.breadcrumb-item {
			text-transform: uppercase;
			&.active {
				color: $gold;
			}
			a {
				color: $black;
				@include transition(0.3s all ease-in-out);
				&:hover {
					color: $gold;
				}
			}
		}
	}
	.container {
		border-bottom: 1px solid $border;
		padding-bottom: 30px;
		@include media-breakpoint-down(sm) {
			padding-bottom: 10px;
		}
	}
}

.topic__page {
	.sub__title {
		h3 {
			margin-bottom: 0;
			font-size: 22px;
			font-weight: 700;
			font-family: $other-font;
			@include media-breakpoint-down(lg) {
				font-size: 18px;
			}
			@include media-breakpoint-down(md) {
				font-size: 16px;
			}
		}
	}
	.title {
		h2 {
			color: $gold;
		}
		@include media-breakpoint-down(sm) {
			& > div {
				flex-wrap: wrap;
			}
		}
		.show__all {
			@include media-breakpoint-down(sm) {
				flex: 0 0 100%;
				max-width: 100%;
			}
		}
	}
	.bg__item {
		.img {
			max-height: 464px;
		}
	}
	.side__item {
		.heading {
			@include media-breakpoint-up(md) {
				margin-top: 0;
			}
		}
	}
	div [data-animation-in] {
		opacity: 0;
		@include transition(0.3s all ease-in-out);
	}
	.topic__slider {
		.img {
			position: relative;
			.data {
				position: absolute;
				height: 100%;
				width: 100%;
				left: 0;
				top: 0;
				display: flex;
				flex-direction: column;
				justify-content: center;
				align-items: center;
				.heading {
					h2 {
						color: #fff;
						font-weight: 600;
						font-family: $other-font;
					}
				}
				.link {
					.btn {
						&:hover {
							color: #fff;
						}
					}
				}
			}
			img {
				@include media-breakpoint-down(sm) {
					min-height: 350px;
					object-fit: cover;
				}
			}
		}
	}

	.col-lg-8.col-md-6,
	.col-lg-4.col-md-6,
	.col-lg-12.col-md-6 {
		margin-top: 30px;
	}
	.nav-tabs {
		.nav-item {
			margin-right: 30px;
			&:last-child {
				margin-right: 0;
			}
			.nav-link {
				border: none;
				font-family: $other-font;
				padding-left: 0;
				padding-right: 0;
				color: $black;
				&.active {
					background: transparent;
					border-bottom: 3px solid $gold;
					font-weight: 600;
				}
				&:hover:not(.active) {
					color: $gold;
				}
			}
		}
	}
	.tab-content {
		.slick-arrow {
			width: 37px;
			height: 37px;
			background: $black;
			z-index: 2;
			top: 40%;
			@include transition(0.3s all ease-in-out);
			&.slick-next {
				right: 0;
				&::before {
					content: url(../images/arrow-right.svg);
					width: 14px;
					height: 7px;
					opacity: 1;
					line-height: 0;
					@include transition(0.3s all ease-in-out);
				}
			}
			&.slick-prev {
				left: 0;
				&::before {
					content: url(../images/arrow-left.svg);
					width: 14px;
					height: 7px;
					opacity: 1;
					line-height: 0;
					@include transition(0.3s all ease-in-out);
				}
			}
			&:hover {
				background: $gold;
			}
		}
	}
	.share {
		display: flex;
		align-items: center;
		font-family: $other-font;
		font-weight: 700;
		.social {
			margin-left: 15px;
			ul {
				display: flex;
				align-items: center;
			}
			li {
				margin-right: 10px;
				&:last-child {
					margin-right: 0;
				}
			}
			a {
				display: flex;
				align-items: center;
				@include transition(0.3s all ease-in-out);
				i {
					width: 25px;
					height: 25px;
					line-height: 27px;
					text-align: center;
					color: #fff;
					background: $black;
					border-radius: 50%;
					font-weight: normal;
					@include transition(0.3s all ease-in-out);
				}
				&:hover {
					color: #fff;
					i {
						color: #fff;
						background: $gold;
					}
				}
			}
		}
	}
}

.category__list {
	background: $light;
	border: 1px solid $gold;
	.heading {
		text-align: center;
		padding: 1.5rem 0.5rem;
		border-bottom: 1px solid $gold;
		h3 {
			font-size: 22px;
			margin-bottom: 0;
			font-family: $other-font;
			color: $gold;
			font-weight: bold;
		}
	}
	ul {
		margin-bottom: 0;
		li {
			margin: 0 0.75rem;
			padding: 0.75rem 0;
			border-bottom: 1px solid $border;
			a {
				color: $black;
				display: flex;
				align-items: center;
				justify-content: space-between;
				@include transition(0.3s all ease-in-out);
				.num {
					color: lighten($color: #000000, $amount: 45);
				}
				&:hover {
					color: $gold;
				}
			}
		}
	}
}

.show__all {
	color: $black;
	@include transition(0.3s all ease-in-out);
	i {
		@include transition(0.3s all ease-in-out);
		color: $gold;
		transform-origin: center center;
		margin-top: 4px;
		font-size: 12px;
	}
	&:hover {
		color: $gold;
		i {
			transform: translateX(2px);
		}
	}
}

.bg__banner {
	.heading {
		h2 {
			font-size: 35px;
			margin-bottom: 0;
			font-weight: 600;
			color: $gold;
			font-family: $other-font;
			@include media-breakpoint-down(lg) {
				font-size: 25px;
			}
			@include media-breakpoint-down(md) {
				font-size: 20px;
			}
		}
	}
}

.faq__page {
	.accordion {
		background: $light;
		padding: 0 30px;
		@include media-breakpoint-down(md) {
			padding: 0px 15px;
		}
		.accordion-item {
			background-color: $light;
			border: none;
			border-bottom: 1px solid $border;
			&:last-child {
				border-bottom: none;
			}
			.accordion-button {
				border-radius: 0 !important;
				border-bottom: none;
				background-color: $light;
				font-size: 22px;
				font-weight: 600;
				color: $gold;
				font-family: $other-font;
				@include media-breakpoint-down(md) {
					font-size: 18px;
				}
				&::after {
					width: 35px;
					height: 35px;
					background-color: $gold;
					background-image: url(../images/dropdown.svg);
					background-position: center center;
					border-radius: 50%;
					display: flex;
					align-items: center;
					justify-content: center;
					color: #fff;
					box-shadow: 0 4px 15px rgba($black, 0.1);
					@include media-breakpoint-down(md) {
						transform: scale(0.8);
					}
				}
				&:not(.collapsed) {
					box-shadow: none;
					&::after {
						@include media-breakpoint-down(md) {
							transform: scale(0.8) rotate(-180deg);
						}
					}
				}
			}
		}
		a {
			color: $gold;
			@include transition(0.3s all ease-in-out);
		}
	}
}

.contact__page {
	.left__side {
		background: #212530;
		padding: 50px 30px;
		@include media-breakpoint-down(md) {
			padding: 30px 30px 50px;
		}
		@include media-breakpoint-down(sm) {
			padding: 15px 15px 30px;
		}
	}
	.info {
		height: 100%;
		display: flex;
		flex-direction: column;
		align-content: space-between;
		justify-content: space-evenly;
		& > div {
			margin-top: 30px;
		}
		.sub__title {
			h3 {
				color: #fff;
				font-family: "Lato", sans-serif;
			}
		}
		a {
			color: #fff;
			@include transition(0.3s all ease-in-out);
			&:hover {
				color: $gold;
			}
		}
		.social {
			ul {
				display: flex;
				align-items: center;
			}
			li {
				margin-right: 15px;
				&:last-child {
					margin-right: 0;
				}
			}
			a {
				display: flex;
				align-items: center;
				@include transition(0.3s all ease-in-out);
				i {
					width: 25px;
					height: 25px;
					line-height: 27px;
					text-align: center;
					color: #212530;
					background: #fff;
					border-radius: 50%;
					font-weight: normal;
					@include transition(0.3s all ease-in-out);
				}
				&:hover {
					color: #212530;
					i {
						color: #212530;
						background: $gold;
					}
				}
			}
		}
	}
	.form {
		margin-top: 50px;
		@include media-breakpoint-down(sm) {
			margin-top: 30px;
		}
		.form-group {
			margin-bottom: 30px;
			.form-control {
				background: $light;
			}
		}
	}
}
.about__page {
	.about__item {
		margin-top: 30px;
		&:first-child {
			margin-top: 0;
		}
		.img {
			position: relative;
			.num {
				content: "";
				position: absolute;
				bottom: -15px;
				right: 0;
				font-size: 130px;
				color: rgba($gold, 0.5);
				font-family: $other-font;
			}
		}
		&:nth-child(even) {
			.col-lg-5 {
				order: 1;
				@include media-breakpoint-down(sm) {
					order: 0;
				}
			}
			.col-lg-7 {
				order: 0;
				@include media-breakpoint-down(sm) {
					order: 1;
				}
			}
		}
	}
}
.shop__page {
	.shop__header {
		.shop__bg__slider {
			.img {
				position: relative;
				.data {
					position: absolute;
					height: 100%;
					max-width: 1330px;
					padding: 0 15px;
					width: 100%;
					margin: 0 auto;
					left: 50%;
					transform: translate(-50%, 0);
					top: 0;
					display: flex;
					flex-direction: column;
					justify-content: center;
					align-items: flex-start;
					.heading {
						h2 {
							color: $black;
							font-weight: 600;
							font-family: $other-font;
						}
					}
					.link {
						.btn {
							&:hover {
								color: #fff;
							}
						}
					}
				}
				img {
					object-fit: cover;
					min-height: 350px;
					@include media-breakpoint-down(sm) {
						min-height: 350px;
					}
					@include media-breakpoint-down(sm) {
						min-height: 350px;
						object-fit: cover;
					}
				}
			}
		}
		div [data-animation-in] {
			opacity: 0;
			@include transition(0.3s all ease-in-out);
		}
		.slick-dots {
			left: 30px;
			bottom: auto;
			top: 50%;
			transform: translate(-50%, 0);
			width: auto;
			counter-reset: number;
			@include media-breakpoint-down(lg) {
				bottom: 0;
				top: auto;
				left: 0;
				transform: none;
				width: 100%;
				justify-content: center;
			}
			@include media-breakpoint-down(md) {
				bottom: -20px;
			}
			li {
				display: block;
				position: relative;
				width: auto;
				margin-bottom: 10px;
				@include media-breakpoint-down(lg) {
					display: inline-block;
					margin-right: 35px;
				}
				&:last-child {
					margin-bottom: 0;
				}
				&::before {
					counter-increment: number;
					content: "0" counter(number);
					font-size: 14px;
					@include transition(0.3s all ease-in-out);
				}
				&::after {
					content: "";
					position: absolute;
					left: 26px;
					top: 13px;
					width: 28px;
					height: 1px;
					background: $black;
					@include transition(0.3s all ease-in-out);
					@include media-breakpoint-down(lg) {
						width: 20px;
					}
				}
				&.slick-active {
					&::before {
						color: $gold;
					}
					&::after {
						width: 50px;
						background: $gold;
						margin-bottom: 10px;
						@include media-breakpoint-down(lg) {
							width: 30px;
						}
					}
				}
				&:hover {
					&::before {
						color: $gold;
					}
					&::after {
						background: $gold;
					}
				}
				button {
					&::before {
						content: "";
					}
				}
			}
		}
		.slick-slider {
			margin-bottom: 0;
		}
		.slick-slide {
			line-height: 0;
		}
	}
	.shop__side {
		.col-md-6 {
			margin-bottom: 30px;
			&:last-child {
				margin-bottom: 0;
			}
			&:nth-last-child(2) {
				@include media-breakpoint-up(md) {
					margin-bottom: 0;
				}
			}
		}
		.product__item {
			.img {
				img {
					max-height: 244px;
				}
			}
		}
	}
	.shop__side__slider {
		.product__item {
			.img {
				img {
					@include media-breakpoint-up(lg) {
						min-height: 611px;
					}
				}
				&::before {
					display: none;
				}
			}
		}
		.heading {
			h2 {
				color: $black;
				font-weight: 600;
				font-family: $other-font;
			}
		}
	}
	.shop__items {
		.col-md-6 {
			margin-bottom: 30px;
			&:last-child {
				margin-bottom: 0;
			}
			&:nth-last-child(2),
			&:nth-last-child(4),
			&:nth-last-child(3) {
				@include media-breakpoint-up(xl) {
					margin-bottom: 0;
				}
			}
			&:nth-last-child(3),
			&:nth-last-child(2),
			&:nth-last-child(1) {
				@include media-breakpoint-up(lg) {
					margin-bottom: 0;
				}
			}
			&:nth-last-child(2),
			&:nth-last-child(1) {
				@include media-breakpoint-up(md) {
					margin-bottom: 0;
				}
			}
		}
		label {
			font-family: $other-font;
		}
		select {
			border: none;
			color: $gold;
			font-family: $other-font;
			&:focus {
				border: none;
				outline: none;
				box-shadow: none;
			}
		}
	}
}
.pagination {
	margin: 0.2rem 0;
	.page-item {
		margin-right: 15px;
		@include transition(0.3s all ease-in-out);
		&:last-child {
			margin-right: 0;
		}
		a {
			width: 37px;
			height: 37px;
			border: 1px solid $black;
			color: $black;
			border-radius: 0 !important;
			display: flex;
			align-items: center;
			justify-content: center;
			padding: 0;
			@include transition(0.3s all ease-in-out);
		}
		&:hover {
			a {
				color: $gold;
				border-color: $gold;
			}
		}
		&.active {
			a {
				color: #fff;
				background: $gold;
				border-color: $gold;
			}
		}
	}
}
.details__shop__page {
	padding-top: 150px;
	&.bg-third {
		padding-top: 60px;
		@include media-breakpoint-down(lg) {
			padding-top: 50px;
		}
		@include media-breakpoint-down(md) {
			padding-top: 30px;
		}
	}
	.internal__header {
		padding-top: 0;
		.heading {
			h1 {
				color: $black;
				font-size: 22px;
				@include media-breakpoint-down(lg) {
					font-size: 18px;
				}
				@include media-breakpoint-down(md) {
					font-size: 17px;
				}
			}
		}
	}
	.product__slider__for {
		img {
			width: 100%;
			object-fit: cover;
			border: 1px solid $border;
		}
	}
	.product__slider__nav {
		margin-top: 15px;
		.slick-slide {
			margin: 0 3px;
			text-align: center;
			&.slick-current,
			&:hover {
				img {
					border: 1px solid $gold;
				}
			}
		}
		.slick-list {
			margin: 0 -3px;
		}
		img {
			max-width: 122px;
			max-height: 122px;
			object-fit: cover;
			border: 1px solid $border;
			width: 100%;
			text-align: center;
			margin: 0 auto;
			cursor: pointer;
			@include transition(0.3s all ease-in-out);
		}
	}
	.slick-arrow {
		width: 32px;
		height: 32px;
		background: $black;
		z-index: 2;
		top: 50%;
		@include transition(0.3s all ease-in-out);
		&.slick-next {
			right: -5px;
			&::before {
				content: url(../images/arrow-right.svg);
				width: 14px;
				height: 7px;
				opacity: 1;
				line-height: 0;
				@include transition(0.3s all ease-in-out);
			}
		}
		&.slick-prev {
			left: -5px;
			&::before {
				content: url(../images/arrow-left.svg);
				width: 14px;
				height: 7px;
				opacity: 1;
				line-height: 0;
				@include transition(0.3s all ease-in-out);
			}
		}
		&:hover {
			background: $gold;
		}
	}
	.price {
		font-size: 25px;
		.original {
			font-size: 18px;
		}
	}
	.info {
		& > div {
			margin-bottom: 15px;
		}
	}

	.share {
		display: flex;
		align-items: center;
		.social {
			margin-left: 10px;
			ul {
				display: flex;
				align-items: center;
			}
			li {
				margin-right: 15px;
				&:last-child {
					margin-right: 0;
				}
			}
			a {
				display: flex;
				align-items: center;
				@include transition(0.3s all ease-in-out);
				i {
					width: 25px;
					height: 25px;
					line-height: 27px;
					text-align: center;
					color: #fff;
					background: $black;
					border-radius: 50%;
					font-weight: normal;
					@include transition(0.3s all ease-in-out);
				}
				&:hover {
					color: #fff;
					i {
						color: #fff;
						background: $gold;
					}
				}
			}
		}
	}
	.nav-tabs {
		.nav-item {
			margin-right: 30px;
			&:last-child {
				margin-right: 0;
			}
			.nav-link {
				border: none;
				font-family: $other-font;
				padding-left: 0;
				padding-right: 0;
				color: $black;
				&.active {
					background: transparent;
					border-bottom: 3px solid $gold;
					font-weight: 600;
				}
				&:hover:not(.active) {
					color: $gold;
				}
			}
		}
	}
	.select__model {
		select {
			padding: 12px 23px;
			background: $light;
			border: 1px solid $border;
			min-width: 200px;
		}
	}
}
.qtySelector {
	display: flex;
	align-items: center;

	.fa {
		width: 35px;
		height: 35px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: $black;
		color: #fff;
		font-weight: lighter;
		font-size: 13px;
		cursor: pointer;
		&.clicked {
			background: $gold;
		}
	}
	.qtyValue {
		border: 1px solid $black;
		padding: 5px;
		border-radius: 0;
		width: 45px;
		height: 35px;
		text-align: center;
	}
}
.cart__page {
	.product__cart {
		font-size: 18px;
		color: $black;
		&:last-child {
			border-bottom: none;
		}
		.title {
			font-family: $other-font;
			color: $gold;
			padding-right: 1.2rem;
			@include lineNum(2);
			@include transition(0.3s all ease-in-out);
		}
		.category {
			font-size: 14px;
		}
		&:hover {
			.title {
				color: darken($color: $gold, $amount: 25);
			}
		}
	}
	.qtySelector {
		justify-content: center;
	}
	.table {
		th {
			&:not(:first-child) {
				text-align: center;
			}
		}
		td {
			text-align: center;
			vertical-align: middle;
			&:last-child {
				text-align: right;
			}
		}
	}
	.remove {
		background: transparent;
		padding: 0;
		border: none;
		color: #ed8987;
		@include transition(0.3s all ease-in-out);
		&:hover {
			color: darken($color: #ed8987, $amount: 25);
		}
	}
	.cart__total {
		padding: 30px 25px;
		background: $light;
		margin-top: 30px;
		.sub__title {
			h3 {
				font-family: "Lato";
				font-size: 20px;
				font-weight: 600;
			}
		}
	}
	.tax {
		font-size: 14px;
	}
	.products__list {
		.product__cart {
			padding: 15px 0;
			border-bottom: 1px solid $border;
		}
	}
	.info__price,
	.payment,
	.agreement {
		padding: 15px 0;
		border-bottom: 1px solid $border;
		&.agreement {
			border-bottom: none;
		}
		&.payment {
			padding-bottom: 0;
			& > div {
				border-bottom: 1px solid $border;
				&:last-child {
					border-bottom: none;
				}
				&:first-child {
					padding-bottom: 15px;
				}
				&:not(:first-child) {
					padding: 15px 0;
				}
			}
		}
	}
	.form-check-input[disabled] ~ .form-check-label,
	.form-check-input:disabled ~ .form-check-label {
		opacity: 1;
	}
	.form-check-input:checked {
		background-color: $gold;
		border-color: $gold;
	}
	.form-check-input:focus {
		box-shadow: none;
	}
	.form-check-label {
		cursor: pointer;
	}
}
